# Development Status

I greatly cleaned up the mess which is this repo. More files need reviewed. Most of the super easy deletes have been done, so I'll have to start reviewing some of the actual code to see what makes sense to delete. 

Most of the code is probably unsalvageable, but idk. I had a few pretty good, functional prototypes at times. If I could find one that worked, I could sort all that code & make it ... actually good.

But I have to find the one that worked. Then I'm going to have to update it to make it actually functional! THEN I'll be able to clean it up / refactor it & turn it into a maintainable project.

I think I can probably just ... delete anything that was clearly not in a working state.


There are some things pointing at `old8`. I think thats maybe-good2. It might be maybe-good1. Idk
